@import url(https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;600;700&display=swap);
.banner-sec {
  position: relative;
}

.banner-sec .banner-block {
  height: 450px;
  background-position: center;
  background-size: cover;
}

.banner-sec .banner-block .container {
  height: 100%;
}

.banner-sec .banner-block .caption {
  padding-top: 200px;
}

.banner-sec .banner-block .caption h2 {
  font-size: 40px;
  font-weight: 600;
  color: #fff;
  line-height: 44px;
  margin-bottom: 0;
  max-width: 640px;
}

.banner-sec .control-icons {
  position: absolute;
  width: 100%;
  bottom: 20px;
  height: 30px;
}

.banner-sec .control-icons .container {
  position: relative;
}

.banner-sec .control-icons .carousel-control-next,
.banner-sec .control-icons .carousel-control-prev {
  width: 30px;
  height: 30px;
  opacity: 1;
}

.banner-sec .control-icons .carousel-control-prev {
  position: absolute;
  left: 0;
}

.banner-sec .control-icons .carousel-control-next {
  position: absolute;
  left: 30px;
}

.banner-sec .carousel .carousel-control-next-icon,
.banner-sec .carousel .carousel-control-prev-icon {
  font-size: 34px;
  line-height: 14px;
}

.about-us-sec {
  padding: 50px 0;
}

.about-us-sec .heading h3 {
  font-size: 40px;
  font-weight: 400;
  line-height: 40px;
  position: relative;
  color: red;
  margin-bottom: 30px;
}

.about-us-sec .heading h3::after {
  content: "";
  position: absolute;
  height: 2px;
  background-color: red;
  bottom: -5px;
  width: 100px;
  left: 0;
}

.about-us-sec p {
  font-size: 16px;
  font-weight: 400;
  margin-bottom: 20px;
}

.about-us-sec div {
  word-break: break-word;
}

.what-we-do-sec {
  background-color: red;
  padding: 20px 0;
}

.what-we-do-sec .heading h3 {
  color: #fff;
  font-size: 40px;
  font-weight: 400;
  line-height: 40px;
  margin-bottom: 30px;
}

.what-we-do-sec .what-we-do-block {
  text-align: center;
  padding-bottom: 40px;
}

.what-we-do-sec .what-we-do-block h4 {
  font-size: 16px;
  font-weight: 700;
  margin-bottom: 20px;
  color: #fff;
}

.what-we-do-sec .what-we-do-block .content {
  position: relative;
}

.what-we-do-sec .what-we-do-block p {
  font-size: 16px;
  color: #fff;
  line-height: 22px;
  opacity: 0;
  transition: all 0.25s ease-in-out;
}

.what-we-do-sec .what-we-do-block .img-wrap {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  transition: all 0.25s ease-in-out;
}

.what-we-do-sec .what-we-do-block .img-wrap img {
  max-width: 100%;
}

.what-we-do-sec .what-we-do-block:hover p {
  opacity: 1;
}

.what-we-do-sec .what-we-do-block:hover .img-wrap {
  opacity: 0;
}

.what-we-do-sec .col {
  border-right: 1px solid #fff;
}

.what-we-do-sec .col:last-child {
  border-right: 0;
}

.home-carousel-2 {
  padding: 30px 0;
}

.home-carousel-2 .banner-block {
  height: 370px;
  background-position: center;
  background-size: cover;
}

.home-carousel-2 .banner-block .caption {
  text-align: center;
  padding-top: 100px;
  max-width: 780px;
  margin: 0 auto;
}

.home-carousel-2 .banner-block .caption h2 {
  color: #fff;
  font-size: 40px;
  font-weight: 600;
  line-height: 40px;
  margin-bottom: 20px;
}

.home-carousel-2 .banner-block .caption p {
  font-size: 16px;
  font-weight: 400;
  line-height: 22px;
  color: #fff;
  margin-bottom: 20px;
}

.home-carousel-2 .banner-block .caption a {
  line-height: 19px;
  color: #fff;
  font-weight: 700;
  font-size: 16px;
  margin-bottom: 20px;
}

.home-carousel-2 .control-icons {
  position: absolute;
  bottom: 30px;
  height: 30px;
  width: 100%;
  display: flex;
  justify-content: center;
}

.home-carousel-2 .control-icons .carousel-control-next,
.home-carousel-2 .control-icons .carousel-control-prev {
  width: 30px;
  height: 30px;
  opacity: 1;
  position: static;
}

.home-carousel-2 .carousel .carousel-control-next-icon,
.home-carousel-2 .carousel .carousel-control-prev-icon {
  font-size: 34px;
  line-height: 14px;
}

.links-list-sec {
  background-color: #e0e0e0;
  padding: 40px 0;
  position: relative;
}

.links-list-sec::before {
  content: "";
  position: absolute;
  height: 100%;
  width: 50%;
  top: 0;
  left: 0;
  background-color: #7f7f7f;
}

.links-list-sec ul {
  list-style-type: none;
  padding-left: 0;
  position: relative;
  margin-left: 0;
}

.links-list-sec ul li a {
  color: #fff;
  font-size: 16px;
  font-weight: 400;
  margin-bottom: 15px;
  display: block;
}

.links-list-sec ul li a:hover {
  color: red;
}

.links-list-sec ul li:last-child a {
  margin-bottom: 0;
}

.logo-list-sec ul {
  display: flex;
  align-items: center;
  list-style-type: none;
  padding-left: 0;
  margin-left: 0;
}

.logo-list-sec ul li {
  width: 12.5%;
}

.logo-list-sec {
  padding: 30px 0;
}

.logo-list-sec ul li img {
  width: auto;
  max-height: 50px;
  margin: 0 auto;
  display: block;
  max-width: 100%;
}

footer .contact-us-sec {
  background-color: #313131;
  padding: 20px 0;
}

footer .contact-info h4 {
  color: #fff;
  font-size: 40px;
  font-weight: 400;
  line-height: 40px;
  margin-bottom: 20px;
}

footer .contact-info p,
footer .contact-info p a {
  font-size: 16px;
  color: #fff;
  line-height: 19px;
  margin-bottom: 5px;
  font-weight: 300;
}

footer .contact-info p span {
  font-size: 16px;
  font-weight: 500;
  color: #fff;
  line-height: 19px;
  display: block;
  margin-bottom: 15px;
}

.contact-form .form-control {
  background-color: #525252;
  border: 0;
  border-radius: 2px;
  color: #fff;
  padding: 5px 10px;
}

.contact-form .form-control::placeholder {
  color: #fff;
  font-size: 15px;
}

.contact-form .form-control:hover {
  background-color: #fff;
  color: #000;
}

.contact-form .form-control:hover::placeholder {
  color: #000;
}

.contact-form .form-group {
  margin-bottom: 10px;
  font-size: 15px;
}

.contact-form .btn-submit {
  background-color: red;
  color: #fff;
  font-size: 16px;
  line-height: 16px;
  padding: 10px 35px;
  text-transform: none;
}

.contact-form .btn-submit:hover {
  background-color: #fff;
  color: red;
}

footer .copyright {
  background-color: #313131;
  padding: 10px 15px;
}

footer .copyright p {
  font-size: 16px;
  font-weight: 400;
  margin-bottom: 0;
  color: #fff;
  text-align: center;
}

footer .copyright a {
  color: #fff;
  text-transform: none;
}

.nav-wrapper {
  background-color: rgba(0, 0, 0, 0.7) !important;
  position: fixed !important;
  width: 100% !important;
  left: 0 !important;
  height: auto;
  border-bottom: 1px solid #fff !important;
  z-index: 999;
}

#mega-menu-wrap-menu-1 {
  background: 0 0 !important;
}

.sub-page-menu {
  padding: 40px 0 20px;
}

.sub-page-menu ul {
  list-style-type: none;
  padding-left: 0;
  display: flex;
  flex-wrap: wrap;
  border-bottom: 1px solid #000;
  margin-left: 0;
}

.sub-page-menu ul li {
  padding-right: 60px;
}

.sub-page-menu ul li:last-child {
  padding-right: 0;
}

.sub-page-menu ul li a {
  font-size: 16px;
  font-weight: 700;
  margin-bottom: 20px;
  display: block;
  color: #000;
}

.sub-page-menu ul li a.active,
.sub-page-menu ul li a:hover {
  color: red;
}

.site-logo {
  position: fixed;
  z-index: 999;
  left: 0;
  top: 20px;
  width: 100%;
  pointer-events: none;
}

.site-logo a {
  pointer-events: all;
}

#mega-menu-wrap-menu-1 .mega-menu-toggle {
  background-color: transparent !important;
}

#mega-menu-wrap-menu-1
  #mega-menu-menu-1
  > li.mega-menu-item
  > a.mega-menu-link {
  font-size: 16px !important;
  font-weight: 300 !important;
}

.recent-posts-sec {
  background-color: #ebebeb;
  padding: 30px 0;
}

.recent-posts-sec .heading {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  margin-bottom: 30px;
}

.recent-posts-sec .heading .text p {
  font-size: 16px;
  line-height: 22px;
  margin-bottom: 0;
}

.recent-posts-sec .heading .text h4 {
  color: red;
  font-size: 30px;
  line-height: 41px;
  font-weight: 400;
  margin-bottom: 0;
}

.recent-posts .post-block .btn,
.recent-posts-sec .btn {
  border: 1px solid #707070;
  font-size: 14px;
  line-height: 22px;
  box-shadow: none;
  padding: 8px 30px;
  margin: 0;
}

.recent-posts .post-block .btn:hover,
.recent-posts-sec .btn:hover {
  background-color: red;
  border-color: red;
  color: #fff;
}

.recent-posts .post-block .text,
.recent-posts-sec .post-block .text {
  margin: 10px;
}

.recent-posts .post-block .text span,
.recent-posts-sec .post-block .text span {
  font-size: 15px;
}

.recent-posts .post-block .text h5,
.recent-posts-sec .post-block .text h5 {
  font-size: 18px;
  line-height: 24px;
  font-weight: 600;
  margin-top: 5px;
}

.recent-posts .post-block,
.recent-posts-sec .post-block {
  background-color: #ffffff61;
  height: 100%;
  padding-bottom: 70px;
  position: relative;
}

.recent-posts .post-block .btn-wrap,
.recent-posts-sec .post-block .btn-wrap {
  position: absolute;
  bottom: 10px;
  left: 10px;
}

.blog-page-bnr {
  position: relative;
}

.blog-page-bnr .caption {
  position: absolute;
  width: 100%;
  bottom: 40px;
}

.blog-page-bnr .caption h2 {
  color: #fff;
  font-size: 40px;
  text-transform: uppercase;
  font-weight: 500;
}

.recent-posts .post-block,
.recent-posts-sec.blog-main-page .post-block {
  margin-bottom: 30px;
  height: calc(100% - 30px);
}

.recent-posts-sec.blog-main-page .sort .form-control {
  border: 1px solid #707070;
  border-radius: 0;
  background-color: transparent;
  padding: 6px 20px 6px 8px;
  font-size: 14px;
  line-height: 14px;
  -webkit-appearance: none;
  background-image: url(../img/expand_more_black.svg);
  background-repeat: no-repeat;
  background-position: right;
}

.blog-template-sec {
  padding: 60px 0;
}

.blog-template-sec .date-block {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.blog-template-sec .share a {
  display: inline-block;
  margin-left: 15px;
}

.blog-template-sec .share a .ab,
.blog-template-sec .share a .bc,
.blog-template-sec .share a:hover .a1,
.blog-template-sec .share a:hover .b1 {
  transition: all 0.25s ease-in-out;
}

.blog-template-sec .share a:hover .a1,
.blog-template-sec .share a:hover .ab {
  stroke: red;
}

.blog-template-sec .share a:hover .b1,
.blog-template-sec .share a:hover .bc {
  fill: red;
}

.blog-template-sec .content {
  margin-top: 20px;
}

.blog-template-sec .content h3 {
  color: red;
  font-size: 30px;
  line-height: 41px;
  font-weight: 400;
  margin-bottom: 20px;
}

.blog-template-sec .content img {
  max-width: 600px;
  margin: 40px auto;
  display: block;
}

.blog-template-sec .video-wrap {
  max-width: 600px;
  margin: 30px auto;
  border-radius: 20px;
  overflow: hidden;
}

.blog-template-sec .video-wrap .thumb {
  position: relative;
  cursor: pointer;
}

.blog-template-sec .video-wrap .thumb img {
  width: 100%;
  margin: 0;
}

.blog-template-sec .video-wrap .play-icon {
  position: absolute;
  background-color: rgba(255, 255, 255, 0.45);
  width: 70px;
  height: 70px;
  top: calc(50% - 35px);
  left: calc(50% - 35px);
  border-radius: 50%;
}

.blog-template-sec .video-wrap .play-icon::before {
  content: "";
  width: 0;
  height: 0;
  border-top: 18px solid transparent;
  border-bottom: 18px solid transparent;
  border-left: 25px solid #000;
  display: block;
  position: absolute;
  top: 17px;
  left: 26px;
}

.recent-posts {
  background-color: #ebebeb;
  padding: 60px 0;
}

.recent-posts .heading p {
  font-size: 16px;
  line-height: 22px;
  margin-bottom: 0;
}

.recent-posts .heading h3 {
  color: red;
  font-size: 30px;
  line-height: 41px;
  font-weight: 400;
  margin-bottom: 0;
}

.recent-posts .heading {
  margin-bottom: 30px;
}

.recent-posts .blog-slider-wrap {
  padding: 0 30px;
}

.recent-posts .blog-slider-wrap .owl-nav {
  position: absolute;
  top: 40%;
  width: 100%;
}

.recent-posts .blog-slider-wrap .owl-nav .owl-prev {
  left: -30px;
  font-size: 36px;
  position: absolute;
  background-color: #d1d1d1;
  width: 25px;
  height: 25px;
  border-radius: 50%;
  line-height: 10px;
}

.recent-posts .blog-slider-wrap .owl-nav .owl-next {
  right: -30px;
  font-size: 36px;
  position: absolute;
  background-color: #d1d1d1;
  width: 25px;
  height: 25px;
  border-radius: 50%;
  line-height: 10px;
}

.recent-posts .blog-slider-wrap .owl-nav .owl-next span,
.recent-posts .blog-slider-wrap .owl-nav .owl-prev span {
  position: absolute;
  top: 5px;
  left: 8px;
}

.recent-posts .blog-slider-wrap .owl-nav .owl-next:focus,
.recent-posts .blog-slider-wrap .owl-nav .owl-prev:focus {
  outline: 0;
}

.blog-pagination-list .pagination {
  justify-content: flex-end;
}

.blog-pagination-list .pagination .page-item .page-link {
  border: 1px solid #a2a2a2;
}

.blog-pagination-list .pagination .page-item.active .page-link {
  background-color: #313131;
}

.blog-pagination-list .pagination .page-item .page-link:hover {
  background-color: #fff;
}

.blog-template-sec .share {
  display: flex;
  align-items: center;
}

.a2a_button_twitter,
.a2a_button_whatsapp {
  display: none !important;
}

.blog-template-sec .content iframe {
  max-width: 600px;
  margin: 30px auto;
  display: block;
  border-radius: 20px;
  height: 400px;
}

.blog-template-sec .content img {
  max-width: 600px;
  margin: 30px auto;
  display: block;
}

.blog-template-sec .content .img-flex {
  display: flex;
  justify-content: center;
  max-width: 800px;
  margin: 0 auto;
}

.blog-template-sec .content .img-flex img {
  margin: 30px 10px;
}

.breadcums-sec {
  position: absolute;
  width: 100%;
}

.breadcums-dv {
  text-align: right;
  padding-top: 10px;
}

.breadcums-dv,
.breadcums-dv a {
  font-size: 14px;
  color: #404040;
  font-style: normal;
}

.addtoany_list > a > svg {
  display: none;
}

.thank-you-wrap {
  min-height: calc(100vh - 60px);
  display: flex;
  align-items: center;
  margin-top: 20px;
}

.homebanner {
  height: 450px;
}

.thank-you-block {
  max-width: 1000px;
  margin: 0 auto;
  text-align: center;
  background-color: #fff;
  box-shadow: 0 8px 58px 0 rgb(0 0 0 / 10%);
  padding: 70px 20px 30px;
  position: relative;
  margin-top: 65px;
}

.thank-you-icon {
  width: 130px;
  height: 130px;
  position: absolute;
  top: -65px;
  left: calc(50% - 65px);
  background-color: #fff;
  padding: 25px;
  border-radius: 50%;
  box-shadow: 0 -10px 30px 0 rgb(0 0 0 / 4%);
}

.thank-you-icon img {
  max-width: 100%;
}

.thank-you-wrap h3 {
  font-size: 46px;
  line-height: 64px;
  color: #404040;
  font-weight: 700;
}

.thank-you-wrap p {
  font-size: 20px;
  line-height: 32px;
  margin: 15px 0;
}

.thank-you-wrap .btn {
  background-color: #404040;
  border-radius: 0;
  color: #fff;
  box-shadow: none;
  text-transform: none;
  font-size: 16px;
  padding: 12px 50px;
  font-weight: 300;
}

.thank-you-wrap p.privacy-info {
  font-size: 18px;
  margin-top: 50px;
}

.about-us-sec .btn-readmore {
  background-color: red;
  color: #fff;
  font-size: 16px;
  line-height: 16px;
  padding: 10px 25px;
  text-transform: none;
  margin: 0;
  box-shadow: none;
}

.about-us-sec .btn-readmore:hover {
  background-color: #fff;
  color: red;
  box-shadow: 0 4px 8px 0 rgb(0 0 0 / 15%);
}

.post-block-image {
  padding-top: calc(256 / 390 * 100%);
}

.post-block-image img {
  position: absolute;
  top: 0;
  left: 0;
}

@media (min-width: 1300px) {
  .container {
    max-width: 1260px;
  }
}

@media (max-width: 992px) {
  #mega-menu-wrap-menu-1
    #mega-menu-menu-1
    > li.mega-menu-item
    > a.mega-menu-link {
    font-size: 14px !important;
  }
}

@media (max-width: 767px) {
  .site-logo {
    top: 10px;
  }
  #mega-menu-wrap-menu-1 .mega-menu-toggle {
    height: 50px;
  }
  .site-logo img {
    width: 60px;
  }
  #mega-menu-wrap-menu-1 .mega-menu-toggle {
    height: 50px !important;
  }
  .sub-page-menu ul li {
    padding-right: 30px;
  }
  .banner-sec .banner-block .caption h2 {
    font-size: 18px;
    line-height: 26px;
  }
  .banner-sec .banner-block {
    height: 350px;
  }
  .banner-sec .banner-block .caption {
    padding-top: 160px;
  }
  .banner-sec .control-icons .carousel-control-prev {
    left: auto;
    right: 40px;
  }
  .banner-sec .control-icons .carousel-control-next {
    left: auto;
    right: 10px;
  }
  .about-us-sec .heading h3::after {
    width: 50px;
  }
  .about-us-sec {
    padding: 30px 0;
  }
  .what-we-do-sec .col {
    flex-basis: auto;
    -ms-flex-preferred-size: auto;
  }
  .what-we-do-sec .what-we-do-block .img-wrap {
    position: static;
  }
  .what-we-do-sec .what-we-do-block p {
    opacity: 1;
  }
  .what-we-do-sec .what-we-do-block .content {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column-reverse;
    border-bottom: 1px solid #fff;
  }
  .what-we-do-sec .what-we-do-block {
    padding-bottom: 25px;
  }
  .what-we-do-sec .col:last-child .content {
    border-bottom: 0;
  }
  .home-carousel-2 .banner-block .caption h2 {
    font-size: 20px;
    line-height: 26px;
    margin-bottom: 10px;
  }
  .home-carousel-2 .banner-block .caption {
    padding-top: 50px;
  }
  .home-carousel-2 {
    padding: 20px 0;
  }
  .home-carousel-2 .container {
    padding: 0;
  }
  .links-list-sec::before {
    width: 100%;
  }
  .logo-list-sec ul {
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
  }
  .logo-list-sec ul li {
    width: 20%;
    margin-bottom: 20px;
  }
  .logo-list-sec ul li img {
    max-height: 20px;
  }
  .logo-list-sec {
    padding: 20px 0 0;
  }
  #mega-menu-wrap-menu-1 .mega-menu-toggle.mega-menu-open + #mega-menu-menu-1 {
    height: calc(100vh - 50px);
    overflow: auto;
  }
  .recent-posts-sec .post-block {
    margin-bottom: 20px;
    height: calc(100% - 20px);
  }
  .recent-posts-sec .heading {
    display: block;
  }
  .recent-posts-sec .heading .text {
    margin-bottom: 10px;
  }
  .recent-posts-sec .heading .text p {
    font-size: 15px;
    line-height: 20px;
  }
  .recent-posts-sec .heading .text h4 {
    font-size: 22px;
    line-height: 34px;
  }
  .recent-posts-sec .btn {
    font-size: 13px;
    line-height: 18px;
    padding: 8px 22px;
  }
  .recent-posts-sec .post-block .text span {
    font-size: 14px;
  }
  .recent-posts-sec .post-block .text h5 {
    font-size: 16px;
    line-height: 22px;
  }
  .blog-page-bnr .caption {
    position: absolute;
    width: 100%;
    bottom: 0;
  }
  .blog-page-bnr .caption h2 {
    font-size: 26px;
  }
  .blog-template-sec .date-block {
    display: block;
  }
  .blog-template-sec,
  .recent-posts {
    padding: 40px 0;
  }
  .blog-template-sec .content h3,
  .recent-posts .heading h3 {
    font-size: 24px;
    line-height: 32px;
  }
  .blog-pagination-list .pagination {
    justify-content: center;
  }
  .blog-template-sec .share {
    display: block;
  }
  .breadcums-sec {
    position: static;
  }
  .breadcums-sec + section {
    padding-top: 10px;
  }
  .blog-template-sec .content .img-flex {
    display: block;
  }
  .blog-template-sec .content .img-flex img {
    margin: 0 0 15px 0;
  }
  .thank-you-wrap h3 {
    font-size: 34px;
    line-height: 50px;
  }
  .thank-you-wrap p {
    font-size: 18px;
    line-height: 25px;
    margin: 10px 0;
  }
  .thank-you-wrap .btn {
    font-size: 15px;
    padding: 10px 35px;
  }
  .thank-you-wrap p.privacy-info {
    font-size: 16px;
    margin-top: 30px;
  }
  .thank-you-wrap {
    min-height: auto;
    margin-top: 70px;
  }
  .homebanner {
    height: 350px;
  }
}

.blog-pagination-list .pagination {
  display: block;
  text-align: center;
  margin-top: 30px;
}

.blog-pagination-list .pagination a,
.pagination span {
  background-color: #fff;
  font-size: 16px;
  color: #3a3c41;
  display: inline-block;
  margin: 0 0 8px 8px;
  font-weight: 700;
  padding: 10px 20px;
  text-decoration: none;
}

.blog-pagination-list .pagination a:hover,
.pagination span:hover {
  background-color: red;
  color: #fff;
}

.blog-pagination-list .pagination span.current {
  background-color: red;
  color: #fff;
}

/*!
Theme Name: adorfon
Theme URI: Manojkumar Vemula
Author: Manojkumar Vemula
Author URI: Manojkumar Vemula
Description: Description
Version: 1.0.0
Tested up to: 5.4
Requires PHP: 5.6
License: GNU General Public License v2 or later
License URI: LICENSE
Text Domain: adorfon
Tags: custom-background, custom-logo, custom-menu, featured-images, threaded-comments, translation-ready

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned.

adorfon is based on Manojkumar Vemula, (C) 2012-2020 Automattic, Inc.
Underscores is distributed under the terms of the GNU GPL v2 or later.

Normalizing styles have been helped along thanks to the fine work of
Nicolas Gallagher and Jonathan Neal https://necolas.github.io/normalize.css/
*/

/*! normalize.css v8.0.1 | MIT License | github.com/necolas/normalize.css */
html {
  line-height: 1.15;
  -webkit-text-size-adjust: 100%;
}

main {
  display: block;
}

h1 {
  font-size: 2em;
  margin: 0.67em 0;
}

hr {
  box-sizing: content-box;
  height: 0;
  overflow: visible;
}

pre {
  font-family: monospace, monospace;
  font-size: 1em;
}

a {
  background-color: transparent;
}

abbr[title] {
  border-bottom: none;
  text-decoration: underline;
  text-decoration: underline dotted;
}

b,
strong {
  font-weight: bolder;
}

code,
kbd,
samp {
  font-family: monospace, monospace;
  font-size: 1em;
}

small {
  font-size: 80%;
}

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

img {
  border-style: none;
}

button,
input,
optgroup,
select,
textarea {
  font-family: inherit;
  font-size: 100%;
  line-height: 1.15;
  margin: 0;
}

button,
input {
  overflow: visible;
}

button,
select {
  text-transform: none;
}

[type="button"],
[type="reset"],
[type="submit"],
button {
  -webkit-appearance: button;
}

[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner,
button::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring,
button:-moz-focusring {
  outline: 1px dotted ButtonText;
}

fieldset {
  padding: 0.35em 0.75em 0.625em;
}

legend {
  box-sizing: border-box;
  color: inherit;
  display: table;
  max-width: 100%;
  padding: 0;
  white-space: normal;
}

progress {
  vertical-align: baseline;
}

textarea {
  overflow: auto;
}

[type="checkbox"],
[type="radio"] {
  box-sizing: border-box;
  padding: 0;
}

[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto;
}

[type="search"] {
  -webkit-appearance: textfield;
  outline-offset: -2px;
}

[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

::-webkit-file-upload-button {
  -webkit-appearance: button;
  font: inherit;
}

details {
  display: block;
}

summary {
  display: list-item;
}

template {
  display: none;
}

[hidden] {
  display: none;
}

*,
::after,
::before {
  box-sizing: inherit;
}

html {
  box-sizing: border-box;
}

body,
button,
input,
optgroup,
select,
textarea {
  color: #000;
  font-size: 1rem;
  line-height: 1.5;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  clear: both;
}

p {
  margin-bottom: 1.5em;
}

cite,
dfn,
em,
i {
  font-style: italic;
}

blockquote {
  margin: 0 1.5em;
}

address {
  margin: 0 0 1.5em;
}

pre {
  background: #eee;
  font-family: "Courier 10 Pitch", courier, monospace;
  line-height: 1.6;
  margin-bottom: 1.6em;
  max-width: 100%;
  overflow: auto;
  padding: 1.6em;
}

code,
kbd,
tt,
var {
  font-family: monaco, consolas, "Andale Mono", "DejaVu Sans Mono", monospace;
}

abbr,
acronym {
  border-bottom: 1px dotted #666;
  cursor: help;
}

ins,
mark {
  background: #fff9c0;
  text-decoration: none;
}

big {
  font-size: 125%;
}

hr {
  background-color: #ccc;
  border: 0;
  height: 1px;
  margin-bottom: 1.5em;
}

/* ol,
ul {
  margin: 0 0 1.5em 3em;
} */

ol {
  list-style: decimal;
}

dt {
  font-weight: 700;
}

dd {
  margin: 0 1.5em 1.5em;
}

embed,
iframe,
object {
  max-width: 100%;
}

img {
  height: auto;
  max-width: 100%;
}

figure {
  margin: 1em 0;
}

table {
  margin: 0 0 1.5em;
  width: 100%;
}

a {
  color: #4169e1;
}

a:active,
a:focus,
a:hover {
  color: #191970;
}

a:focus {
  outline: thin dotted;
}

a:active,
a:hover {
  outline: 0;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  border: 1px solid;
  border-color: #ccc #ccc #bbb;
  border-radius: 3px;
  background: #e6e6e6;
  color: rgba(0, 0, 0, 0.8);
  line-height: 1;
  padding: 0.6em 1em 0.4em;
}

button:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover {
  border-color: #ccc #bbb #aaa;
}

button:active,
button:focus,
input[type="button"]:active,
input[type="button"]:focus,
input[type="reset"]:active,
input[type="reset"]:focus,
input[type="submit"]:active,
input[type="submit"]:focus {
  border-color: #aaa #bbb #bbb;
}

input[type="color"],
input[type="date"],
input[type="datetime-local"],
input[type="datetime"],
input[type="email"],
input[type="month"],
input[type="number"],
input[type="password"],
input[type="range"],
input[type="search"],
input[type="tel"],
input[type="text"],
input[type="time"],
input[type="url"],
input[type="week"],
textarea {
  color: #666;
  border: 1px solid #ccc;
  border-radius: 3px;
  padding: 3px;
}

input[type="color"]:focus,
input[type="date"]:focus,
input[type="datetime-local"]:focus,
input[type="datetime"]:focus,
input[type="email"]:focus,
input[type="month"]:focus,
input[type="number"]:focus,
input[type="password"]:focus,
input[type="range"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="text"]:focus,
input[type="time"]:focus,
input[type="url"]:focus,
input[type="week"]:focus,
textarea:focus {
  color: #111;
}

select {
  border: 1px solid #ccc;
}

textarea {
  width: 100%;
}

.main-navigation {
  display: block;
  width: 100%;
}

.main-navigation ul {
  display: none;
  list-style: none;
  margin: 0;
  padding-left: 0;
}

.main-navigation ul ul {
  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
  float: left;
  position: absolute;
  top: 100%;
  left: -999em;
  z-index: 99999;
}

.main-navigation ul ul ul {
  left: -999em;
  top: 0;
}

.main-navigation ul ul li.focus > ul,
.main-navigation ul ul li:hover > ul {
  display: block;
  left: auto;
}

.main-navigation ul ul a {
  width: 200px;
}

.main-navigation ul li.focus > ul,
.main-navigation ul li:hover > ul {
  left: auto;
}

.main-navigation li {
  position: relative;
}

.main-navigation a {
  display: block;
  text-decoration: none;
}

.main-navigation.toggled ul,
.menu-toggle {
  display: block;
}

@media screen and (min-width: 37.5em) {
  .menu-toggle {
    display: none;
  }
  .main-navigation ul {
    display: flex;
  }
}

.site-main .comment-navigation,
.site-main .post-navigation,
.site-main .posts-navigation {
  margin: 0 0 1.5em;
}

.comment-navigation .nav-links,
.post-navigation .nav-links,
.posts-navigation .nav-links {
  display: flex;
}

.comment-navigation .nav-previous,
.post-navigation .nav-previous,
.posts-navigation .nav-previous {
  flex: 1 0 50%;
}

.comment-navigation .nav-next,
.post-navigation .nav-next,
.posts-navigation .nav-next {
  text-align: end;
  flex: 1 0 50%;
}

.sticky {
  display: block;
}

.page,
.post {
  margin: 0 0 1.5em;
}

.updated:not(.published) {
  display: none;
}

.entry-content,
.entry-summary,
.page-content {
  margin: 1.5em 0 0;
}

.page-links {
  clear: both;
  margin: 0 0 1.5em;
}

.comment-content a {
  word-wrap: break-word;
}

.bypostauthor {
  display: block;
}

.widget {
  margin: 0 0 1.5em;
}

.widget select {
  max-width: 100%;
}

.comment-content .wp-smiley,
.entry-content .wp-smiley,
.page-content .wp-smiley {
  border: none;
  margin-bottom: 0;
  margin-top: 0;
  padding: 0;
}

.custom-logo-link {
  display: inline-block;
}

.wp-caption {
  margin-bottom: 1.5em;
  max-width: 100%;
}

.wp-caption img[class*="wp-image-"] {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.wp-caption .wp-caption-text {
  margin: 0.8075em 0;
}

.wp-caption-text {
  text-align: center;
}

.gallery {
  margin-bottom: 1.5em;
  display: grid;
  grid-gap: 1.5em;
}

.gallery-item {
  display: inline-block;
  text-align: center;
  width: 100%;
}

.gallery-columns-2 {
  grid-template-columns: repeat(2, 1fr);
}

.gallery-columns-3 {
  grid-template-columns: repeat(3, 1fr);
}

.gallery-columns-4 {
  grid-template-columns: repeat(4, 1fr);
}

.gallery-columns-5 {
  grid-template-columns: repeat(5, 1fr);
}

.gallery-columns-6 {
  grid-template-columns: repeat(6, 1fr);
}

.gallery-columns-7 {
  grid-template-columns: repeat(7, 1fr);
}

.gallery-columns-8 {
  grid-template-columns: repeat(8, 1fr);
}

.gallery-columns-9 {
  grid-template-columns: repeat(9, 1fr);
}

.gallery-caption {
  display: block;
}

.infinite-scroll .posts-navigation,
.infinite-scroll.neverending .site-footer {
  display: none;
}

.infinity-end.neverending .site-footer {
  display: block;
}

.screen-reader-text {
  border: 0;
  clip: rect(1px, 1px, 1px, 1px);
  clip-path: inset(50%);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute !important;
  width: 1px;
  word-wrap: normal !important;
}

.screen-reader-text:focus {
  background-color: #f1f1f1;
  border-radius: 3px;
  box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
  clip: auto !important;
  clip-path: none;
  color: #21759b;
  display: block;
  font-size: 0.875rem;
  font-weight: 700;
  height: auto;
  left: 5px;
  line-height: normal;
  padding: 15px 23px 14px;
  text-decoration: none;
  top: 5px;
  width: auto;
  z-index: 100000;
}

#primary[tabindex="-1"]:focus {
  outline: 0;
}

.alignleft {
  float: left;
  margin-right: 1.5em;
  margin-bottom: 1.5em;
}

.alignright {
  float: right;
  margin-left: 1.5em;
  margin-bottom: 1.5em;
}

.aligncenter {
  clear: both;
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 1.5em;
}
.products-banner-sec {
  position: relative;
}

.products-banner-sec .banner-block {
  height: 200px;
  background-position: center;
  background-size: cover;
}

.products-banner-sec .banner-block .container {
  height: 100%;
}

.products-banner-sec .banner-block .caption {
  position: absolute;
  bottom: 10px;
}

.products-banner-sec .banner-block .caption h2 {
  font-size: 40px;
  font-weight: 600;
  color: #fff;
  line-height: 44px;
  margin-bottom: 0;
  max-width: 640px;
}

.sub-page-content .content h4 {
  color: red;
  font-size: 40px;
  font-weight: 700;
  line-height: 40px;
  margin-bottom: 25px;
}

.sub-page-content .content p {
  font-size: 16px;
  font-weight: 400;
  line-height: 26px;
}

.sub-page-content .content > div {
  margin-bottom: 50px;
}

.sub-page-content .content ol li,
.sub-page-content .content ul li {
  font-size: 16px;
  font-weight: 400;
  line-height: 26px;
  margin-bottom: 15px;
}

.sub-page-content .content ol,
.sub-page-content .content ul {
  padding-left: 30px;
  margin-left: 0;
}

.sub-page-slider-wrap {
  padding-right: 20px;
}

.sub-page-carousel img {
  width: 100%;
  border: 1px solid #000;
}

.sub-page-content {
  padding-bottom: 80px;
}

.sub-page-carousel img {
  width: 100%;
  border: 1px solid #000;
}

.br-1 {
  border-right: 1px solid #000;
}

.submenu-list h4 a {
  font-weight: 700;
  font-size: 16px;
  margin-bottom: 20px;
  color: #000;
  text-transform: uppercase;
}

.submenu-list a:hover {
  color: red;
}

.submenu-list ul {
  padding-left: 20px;
  margin-left: 0;
}

.submenu-list ul li {
  margin-bottom: 8px;
}

.submenu-list ul li a {
  font-weight: 400;
  font-size: 16px;
  margin-bottom: 20px;
  color: #000;
  text-transform: uppercase;
}

.sub-page-content.product-inner .sub-page-slider-wrap {
  padding-right: 0;
  padding-left: 10px;
}

.sub-page-content .powermax {
  justify-content: center;
  margin-top: 30px;
}

.sub-page-content .life-enhancement {
  border-top: 1px solid #000;
  padding-top: 30px;
}

.sub-page-content .life-enhancement > .row {
  justify-content: center;
}

.sub-page-content .powermax-block,
.sub-page-content .powermax-block {
  text-align: center;
  margin-bottom: 50px;
}

.sub-page-content .powermax-block .img-wrap {
  display: flex;
  align-items: center;
  border: 1px solid #000;
  height: 177px;
  margin-bottom: 10px;
}

.sub-page-content .powermax-block .img-wrap {
  background-position: center;
  background-size: cover;
  height: 200px;
  width: 100%;
  margin-bottom: 10px;
  border: 1px solid #000;
}

.sub-page-content .powermax-block .img-wrap img,
.sub-page-content .powermax-block .img-wrap img {
  width: 100%;
  width: auto;
  max-width: 100%;
  max-height: 100%;
}

.sub-page-content .powermax-block p,
.sub-page-content .powermax-block p {
  font-size: 16px;
  line-height: 26px;
  font-weight: 700;
  color: #000;
}

.sub-page-content .powermax-block p:hover {
  color: red;
}

.sub-page-content .content h5 {
  font-size: 16px;
  line-height: 26px;
  font-weight: 700;
  color: #000;
}

.sub-page-content .content h5.clr-red {
  font-size: 16px;
  line-height: 26px;
  font-weight: 700;
  color: red;
}

.sub-page-content .content .ul-style {
  padding-top: 15px;
  margin-top: 15px;
  border-top: 1px solid #000;
}

.sub-page-content .content .ul-style ul {
  padding-left: 20px;
  margin-left: 0;
}

.sub-page-content .content .ul-style ul li {
  font-size: 16px;
  font-weight: 400;
  line-height: 26px;
}

.sub-page-content .content span.pdf-icon {
  background-image: url(../img/pdf-u1351547-fr.png);
  width: 30px;
  height: 30px;
  background-size: contain;
  margin-right: 25px;
  flex-shrink: 0;
}

.sub-page-content .content .pdf {
  padding-top: 20px;
  padding-bottom: 30px;
  border-bottom: 1px solid #000;
  margin-bottom: 20px;
}

.sub-page-content .content .pdf h5.clr-red {
  margin-bottom: 0;
}

.sub-page-content .content .pdf a {
  display: flex;
  align-items: center;
}

.sub-page-content .content .pdf a p {
  font-size: 16px;
  line-height: 20px;
  margin-bottom: 0;
  color: #000;
}

.sub-page-side-banner .img-wrap {
  background-position: center;
  background-size: cover;
  height: 400px;
}

.sub-page-content .content .products-block {
  padding: 10px 0 20px;
  margin-top: 20px;
  margin-bottom: 20px;
}

.sub-page-content .content .products-block .img-wrap img {
  width: 100%;
  text-align: center;
}

.sub-page-content .content .products-block .img-wrap {
  height: 200px;
  display: flex;
  align-items: center;
  margin-bottom: 15px;
  overflow: hidden;
}

.sub-page-content .content .products-block p {
  font-size: 16px;
  line-height: 22px;
  font-weight: 700;
  color: #000;
  text-align: center;
  margin-bottom: 0;
}

.sub-page-content .content .products-block p:hover {
  color: red;
}

.sub-page-content .product-list .col-md-4::after {
  content: "";
  width: 1px;
  height: calc(100% - 20px);
  background-color: #000;
  position: absolute;
  right: 0;
  top: 0;
}

/*.sub-page-content .product-list .col-md-4::before {
  content: "";
  width: 100%;
  height: 1px;
  background-color: #000;
  position: absolute;
  left: 0;
  bottom: 0;
}*/

.sub-page-content .product-list .col-md-4:nth-child(3n + 0)::before {
  width: calc(100% - 15px);
}

.sub-page-content .product-list .col-md-4:nth-child(3n + 0)::after {
  display: none;
}

.sub-page-content .product-list .col-md-4 {
  margin-bottom: 20px;
}

.sub-page-content .product-list .col-md-4:nth-child(3n + 1)::before,
.sub-page-content .product-list .col-md-4:first-child::before {
  width: calc(100% - 15px);
  left: 15px;
}

.sub-page-content .product-list > .row {
  justify-content: center;
}

.sub-page-content .product-list .col-md-4:last-child::after {
  display: none;
}

.product-inner.lev-3 .content {
  padding-left: 15px;
}

.sub-products-list .sub-products-block {
  border-bottom: 1px solid #000;
  padding-top: 20px;
  padding-bottom: 15px;
}

.sub-page-content .powermax.no-border .img-wrap {
  border: none;
}

.sub-page-content .powermax.no-border .powermax-block .img-wrap img {
  margin: 0 auto;
}

.sub-page-content img.br {
  border: 1px solid #000;
  margin-top: 15px;
  width: 100%;
}

.sub-page-content img.br img {
  width: 100%;
}

.sub-page-content .content a {
  color: #000;
  font-size: 16px;
  font-weight: 600;
}

.sub-page-content .content a:hover {
  color: red;
}

.ceramic-img {
  margin-bottom: 25px;
}

.ceramic-img img {
  width: 100%;
  border: 1px solid #000;
  margin-bottom: 5px;
}

.sub-page-content .content .ceramic-img p {
  color: #000;
  font-weight: 700;
  font-size: 16px;
  line-height: 20px;
  text-transform: uppercase;
  text-align: center;
}

.sub-page-content .content .heading-logo {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.flux-iamges {
  display: flex;
  padding: 15px 0;
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
  margin: 20px 0;
}

.flux-iamges .img-wrap {
  width: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 10px;
}

.flux-iamges .img-wrap img {
  max-width: 100%;
}

.flux-iamges .img-wrap:first-child {
  border-right: 1px solid #000;
}

.flux-list .item {
  margin-bottom: 20px;
  padding-bottom: 5px;
  border-bottom: 1px solid #000;
}

.flux-list .item:last-child {
  border-bottom: 0;
}

.sub-products-list .sub-products-block:last-child {
  border-bottom: 0;
}

.le-steal-list {
  margin: 20px 0;
}

.le-steal-list .le-steal-row {
  display: flex;
  padding: 20px;
  border-bottom: 1px solid #000;
  justify-content: center;
}

.le-steal-list .le-steal-row:last-child {
  border-bottom: 0;
}

.le-steal-list .le-steal-row .img-wrap {
  padding: 20px 15px;
  width: 50%;
  text-align: center;
}

.le-steal-list .le-steal-row .img-wrap:first-child {
  border-right: 1px solid #000;
}

.le-steal-list .le-steal-row .img-wrap:last-child {
  border-right: 0;
}

.le-steal-list .le-steal-row .img-wrap img {
  max-width: 100%;
}

.le-steal-list .le-steal-row .img-wrap p {
  font-size: 16px;
  font-weight: 400;
  text-align: center;
  margin: 5px 0 0;
}

.in-house-sec {
  padding-bottom: 40px;
}

.side-nav ul {
  padding: 0;
  margin: 0;
  list-style-type: none;
}

.side-nav li a {
  font-weight: 700;
  font-size: 16px;
  margin-bottom: 20px;
  display: block;
  color: #000;
  text-transform: uppercase;
}

.content ul {
  padding-left: 20px;
  margin: 0;
}

.in-house-sec .content {
  border-left: 1px solid #000;
  border-bottom: 1px solid #000;
}

.content > div {
  padding-bottom: 20px;
}

.content ul li {
  color: #000;
  font-size: 17px;
  margin-bottom: 7px;
}

.in-house-sec .content h4 {
  color: red;
  font-size: 40px;
  font-weight: 700;
  line-height: 40px;
  margin-bottom: 25px;
}

.about-scope h4 {
  color: red;
  font-size: 40px;
  font-weight: 700;
  line-height: 40px;
  margin-bottom: 25px;
}

.inner-slider {
  padding-top: 40px;
}

.c-content {
  padding-top: 15px;
}

.c-content p {
  margin: 0;
  color: #000;
  font-size: 18px;
  text-align: center;
}

.about-scope {
  padding-left: 30px;
  border-left: 1px solid #000;
}

.pdf-vid-block .content {
  display: flex;
  align-items: center;
  margin-bottom: 45px;
  margin-top: 20px;
}

.pdf-vid-block a.download-btn {
  color: #000;
  font-size: 16px;
  font-weight: 600;
  margin: 0;
  border: 1px solid #707070;
  box-shadow: none;
  font-size: 14px;
  line-height: 20px;
  padding: 5px 26px;
}

.pdf-vid-block .video-wrap iframe {
  max-width: 420px;
  width: 100%;
  height: 250px;
}

.pdf-vid-block .video-wrap {
  width: 100%;
  max-width: 420px;
}

.sub-page-content.product-inner.lev-3 .btn-readmore {
  background-color: red;
  color: #fff;
  font-size: 16px;
  line-height: 16px;
  padding: 10px 25px;
  text-transform: none;
  margin: 0;
  box-shadow: none;
  width: 150px;
}

.sub-page-content.product-inner.lev-3 .btn-readmore:hover {
  background-color: #fff;
  color: red;
  box-shadow: 0 4px 8px 0 rgb(0 0 0 / 15%);
}

@media (max-width: 767px) {
  .products-banner-sec {
    height: 200px;
  }

  .sub-page-content .content > div {
    margin-bottom: 40px;
  }

  .sub-page-content .content h4 {
    margin-bottom: 15px;
  }

  .sub-page-content .row.reverse {
    flex-direction: column-reverse;
  }

  .sub-page-carousel {
    margin-bottom: 30px;
  }

  .submenu-list {
    padding-top: 25px;
    border-top: 1px solid #000;
    margin-top: 10px;
    padding-bottom: 15px;
  }

  .submenu-list .list-block ul {
    display: none;
  }

  .submenu-list h4 a {
    font-weight: 400;
  }

  .submenu-list .main-head a {
    color: red;
    font-weight: 700;
  }

  .submenu-list .list-block {
    display: list-item;
    margin-left: 28px;
  }

  .sub-page-slider-wrap.welding {
    max-width: 250px;
    margin: 0 auto;
  }

  .br-1 {
    border-right: 0;
  }

  .sub-page-content .powermax-block .img-wrap {
    max-width: 202px;
    margin-left: auto;
    margin-right: auto;
  }

  .sub-page-content .powermax-block {
    margin-bottom: 30px;
    border-bottom: 1px solid #000;
    padding-bottom: 20px;
  }

  .sub-page-content .powermax-block p {
    max-width: 200px;
    margin: 0 auto;
  }

  .sub-page-slider-wrap {
    padding-right: 0;
    max-width: 260px;
    margin: 0 auto;
  }

  .product-inner.lev-3 .content {
    padding-left: 0;
  }

  .sub-page-content .product-list .col-md-4::after {
    display: none;
  }

  .sub-page-content .product-list .col-md-4::before {
    width: calc(100% - 30px) !important;
    left: 15px !important;
  }

  .sub-products-list .sub-products-block img {
    display: none;
  }

  .sub-products-list .sub-products-block:last-child {
    border-bottom: 0;
  }

  .ceramic-img {
    margin-bottom: 35px;
    border-bottom: 1px solid #000;
  }

  .ceramic-img img {
    max-width: 280px;
    margin: 0 auto 10px;
    display: block;
  }

  .ceramic-img:last-child {
    border-bottom: 0;
  }

  .sub-page-content .content .heading-logo {
    display: block;
  }

  .flux-iamges {
    display: block;
  }

  .flux-iamges .img-wrap {
    width: 100%;
  }

  .flux-iamges .img-wrap:first-child {
    border-right: 0;
    border-bottom: 1px solid #000;
  }

  .le-steal-list .le-steal-row .img-wrap {
    width: 100%;
  }

  .le-steal-list .le-steal-row {
    display: block;
    padding: 0;
    margin-bottom: 10px;
  }

  .le-steal-list .le-steal-row .img-wrap {
    padding-bottom: 30px;
  }

  .le-steal-list .le-steal-row .img-wrap:first-child {
    border-right: 0;
    border-bottom: 1px solid #000;
    margin-bottom: 10px;
  }

  .le-steal-list .le-steal-row .img-wrap img {
    max-width: 80%;
  }

  .le-steal-list .le-steal-row .img-wrap p {
    font-size: 14px;
    line-height: 20px;
  }

  .sub-products-list.show-img .sub-products-block img {
    display: block;
    max-width: 75%;
    margin: 0 auto 20px;
  }

  .sub-products-list.show-img .sub-products-block img.thunder-img {
    margin: 0 0 20px;
    max-width: 180px;
  }

  .in-house-sec .content {
    border-left: none;
    border-bottom: none;
  }

  .content > div {
    padding-left: 0;
    padding-bottom: 0;
  }

  .side-nav ul {
    padding-bottom: 20px;
  }

  .about-scope {
    padding-left: 0;
    border-left: none;
  }

  .app-card {
    margin-bottom: 25px;
  }

  .heading-logo img {
    max-width: 60px;
  }

  .mx-w img {
    max-width: 200px;
    margin: 0 auto;
    display: block;
  }

  .sub-page-content .powermax > div:last-child .powermax-block {
    border-bottom: 0;
  }
}

a {
  text-decoration: none !important;
}
